---
title: Support
header: Support
description: Erste Hilfe bei Problemen mit deinem Internetanschluss in der StuSta
type: page
color: none
headerImage: headers/keyboard.jpg
---

## Erste Hilfe
Auf dieser Seite findest du eine erste Hilfe für deinen Internetzugang in der Studentenstadt.<br />
Bei gängigen Fragen hilft häufig unsere [Router Anleitung]({{< ref "router_instructions." >}}).<br>
Bei vielen Problemen kann unser Selbstdiagnose-Tool [selftest.stustanet.de](http://selftest.stustanet.de) weiterhelfen.

<a class="button" href="http://selftest.stustanet.de/">Connectivity Selftest</a>

## Frequently Answered Questions {#faq}

### Ich wohne im Max-Bill-Wohnheim und habe am 14.10.2023 plötzlich meine Internetverbindung verloren.
Das liegt daran, dass sich die IP-Adressen in Ihrem Zimmer an diesem Tag geändert worden und der Router neu konfiguriert werden muss. [Siehe hier]({{< ref "armageddon.de.md" >}})


### Ich habe mein Internet nach Anleitung eingerichtet, aber habe trotzdem keine Verbindung?
Dies kann viele Ursachen haben. Am besten ist es hierbei einen Verbindungstest mit dem [StuStaNet Selftest]({{< ref "selftest.de.md" >}}) zu machen.

Falls du einen Router verwendest, kannst du in der [Router Anleitung]({{< ref "router_instructions.de.md" >}}) Lösungsansätze finden.

Mit dem Ergebnis des Tests und der Information was bei der Problemlösung nicht funktionierte wendest du dich per [Mail an die Netzwerkadministratoren]({{< ref "#mail" >}}).

### Wie richte ich einen eigenen Router ein, den ich nicht beim StuStaNet gekauft habe?
Neben den Router den wir beim StuStaNet zum Verkauf anbieten, kannst du dir auch selbst einen Router kaufen und einrichten.
Informationen dazu kannst du auf der Seite [Allgemeine Routereinrichtung]({{< ref "router_instructions.de.md" >}}) finden.

### Ich bin innerhalb der Studentenstadt umgezogen. Muss ich nochmals Mitglied werden?
Nein, du musst nicht nochmals Mitglied werden. Schreibe bitte in diesem Fall eine Mail an [vorstand[at]stustanet.de](https://stustanet.de/mail/vorstand?subject=Umzug&body=Name%3A%0AAltes%20Haus%20und%20Zimmernummer%3A%0ANeues%20Haus%20und%20Zimmernummer%3A%0AMitgliedsnummer%20(sofern%20bekannt)%3A) und gib hierbei folgende Daten an:

* Name:
* Altes Haus und Zimmernummer:
* Neues Haus und Zimmernummer:
* Mitgliedsnummer (sofern bekannt):

### Ich bin kürzlich neu eingezogen. Warum funktioniert das Internet plötzlich nicht mehr?
Vermutlich war dein Vormieter Mitglied im StuStaNet. In regelmäßigen Abständen werden Zugänge deaktiviert, da die Mitgliedschaft an eine Person und nicht an ein Zimmer gebunden ist. In diesem Fall kannst Du entweder den Proxy benutzen oder [Mitglied des StuStaNet werden](https://reg.stustanet.de).

### Ich benötige noch Netzwerkequipment, beispielsweise ein LAN-Kabel. Bietet ihr so etwas an?
Der StuStaNet bietet verschiedenes Netzwerkzubehör an. Mitglieder erhalten dieses zudem zu einem reduzierten Preis. Bei Interesse einfach in der [Sprechstunde]({{< ref "officehours.de.md" >}}) vorbeikommen.

### Welche weiteren Vorteile habe ich mit meiner Mitgliedschaft?
Wir bieten viele verschiedene Services an, unter anderem einen eigenen Cloud-Speicher, eine eigene E-Mail-Adresse und vieles mehr. Im [Wiki](https://wiki.stusta.de/StuStaNet-Dienste) und unter [account.stustanet.de](https://account.stustanet.de) erhältst Du einen Überblick.

### Kann ich den StuStaNet Router auch außerhalb der Studentenstadt verwenden?
Ja, du kannst ihn auch außerhalb der Studentenstadt verwenden.
Allerdings müssen die Einstellungen, beispielsweise die Netzwerkeinstellungen, im Webinterface des Routers angepasst werden.

### Mein Internetzugang wurde wegen Viren gesperrt. Wie werde ich wieder entsperrt?
Voraussetzung für eine Anbindung an das Deutsche Forschungsnetz ist ein permanentes Monitoring des Netzwerks um schädliches Verhalten, wie zum Beispiel durch Computerviren, zu erkennen und zu unterbinden. Solch schädliches Verhalten kann auch durch versteckt im Hintergrund laufende Programme geschehen und ist nicht immer direkt für den Nutzer ersichtlich.<br />
Ist eine Sperrung erfolgt, so sind die Instruktionen auf der Sperrseite zu befolgen. Nach Beseitigung des Problems erfolgt entweder nach kurzer Zeit eine automatische Entsperrung (Gelbe Sperrseite / Temporäre Sperrung), oder ist und ein Antrag auf Entsperrung an die auf der Sperrseite angegebene E-Mail-Adresse zu senden (Rote Sperrseite / Permanente Sperrung).

### Kann ich mich beim StuStaNet einbringen?
Ja, sehr gerne. Wir freuen uns immer über Interessenten. Siehe dazu die [Infoseite über den StuStaNet e.V.]({{< ref "/about.de.md" >}}).


## Sonstige Probleme {#other}

### Netzwerk Admins {#admins}

Die erste Anlaufstelle bei Internetproblemen sind die Netzwerkadmins deines Hauses.

Sie wurden gewählt um den Bewohnern bei dieser Art von Problemen zu helfen und zu unterstützen. Du musst kein Mitglied beim StuStaNet sein, um von uns Support zu bekommen.

Probleme mit dem PC oder Internetanschluss sind oftmals sehr viel schneller vor Ort zu lösen und solltest du zuerst einen Netzwerkadmin fragen, bevor du eine Supportmail schreibst.

Eine Liste der aktuellen Netzwerkadmins findest du hier:

<a class="button" href="https://dokumente.stustanet.de/adminliste/adminliste.pdf">Liste der Netzwerkadmins</a>

(aus Datenschutzgründen nur aus dem StuStaNet erreichbar). Diese Liste sollte auch in deinem Haus aushängen.

### Support Mail {#mail}

Sollte auch dies keinen Erfolg haben, dann kannst du auch an unsere Support-Mailingliste schreiben.

Um das Problem für dich möglichst schnell zu lösen und uns viel Arbeit zu ersparen, füge bitte deiner Support E-Mail die folgenden Informationen bei:

* Name:
* Zimmernummer:
* Haus:
* Mitgliedschaft beim StuStaNet / Mitgliedsbeitrag gezahlt:
* Router vom StuStaNet/anderer Router/kein Router:
* [selftest.stustanet.de](http://selftest.stustanet.de) aufgerufen? Bitte Log einfügen:

Für eine schnelle Lösung des Problems, füge bitte soweit relevant auch Informationen zu deinem Problem, Setup und wo die Lösungsansätzen von diesen Seiten gescheitert sind.
Umso mehr Informationen du uns gibst, umso schneller und leichter können wir dir helfen.

Du erreichst uns unter [admins[at]stustanet.de](https://stustanet.de/mail/admins?body=Name%3A%0AZimmernummer%3A%0AHaus%3A%0AMitgliedschaft%20beim%20StuStaNet%20%2F%20Mitgliedsbeitrag%20gezahlt%3A%0ARouter%20vom%20StuStaNet%2Fanderer%20Router%2Fkein%20Router%3A%0Aselftest.stustanet.de%20aufgerufen%3F%20Bitte%20Log%20einf%C3%BCgen%3A).

<a class="button" href="https://stustanet.de/mail/admins?body=Name%3A%0AZimmernummer%3A%0AHaus%3A%0AMitgliedschaft%20beim%20StuStaNet%20%2F%20Mitgliedsbeitrag%20gezahlt%3A%0ARouter%20vom%20StuStaNet%2Fanderer%20Router%2Fkein%20Router%3A%0Aselftest.stustanet.de%20aufgerufen%3F%20Bitte%20Log%20einf%C3%BCgen%3A">E-Mail schicken</a>

Da alle Admins ehrenamtlich und zu keinen festen Arbeitszeiten arbeiten, können nicht alle Anfragen umgehend beantwortet werden.
Normalerweise erfolgt eine Antwort jedoch innerhalb von ein oder zwei Tagen.
